coverage unknownのときはCoveralls.wear!を上に

coverallsのdocumentの通りに書いてもcoverage unknownのままなんだけど!

https://coveralls.io/

って問い合わせメール送った。

require ‘coveralls’
Coveralls.wear!(‘rails’)

need to be at the very top of that file, before anything else.

なんと。なので一番上に持って行ったら
https://github.com/sanemat/gist-mail/commit/1bc4b0b7f1469d0c90e33f372cbed36432f8695d

表示された! coverageキタコレ

Screen Shot 2013-06-11 at 7.38.11 PM
Screen Shot 2013-06-11 at 7.39.53 PM

thanks, coveralls team!

広告

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中